<mat-expansion-panel hideToggle>
    <mat-expansion-panel-header>
      <mat-panel-title>
        <strong>{{ state.name | uppercase }} - {{ state.initial }}</strong>
      </mat-panel-title>
      <mat-panel-description>
        View more Details
      </mat-panel-description>
    </mat-expansion-panel-header>

    <mat-grid-list cols="2" rowHeight="30px">
      <mat-grid-tile><strong>Name:</strong>&nbsp;{{ state.name }}</mat-grid-tile>
      <mat-grid-tile><strong>Initial:</strong>&nbsp;{{ state.initial }}</mat-grid-tile>
      <mat-grid-tile><strong>Region:</strong>&nbsp;{{ state.region }}</mat-grid-tile>
      <mat-grid-tile><strong>Region da Initial:</strong>&nbsp;{{ state.regionInitial }}</mat-grid-tile>
    </mat-grid-list>

    <mat-action-row>
      <button mat-raised-button color="primary" (click)="openModal()">VIEW MORE</button>
    </mat-action-row>
  </mat-expansion-panel>
